!
! Zebra configuration saved from vty
!   2022/03/24 08:23:52
!
hostname highway
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface enp0s20f0
!
interface enp0s20f1
!
interface enp0s20f2
!
interface enp0s20f3
!
interface ens2f0
 description backbone Silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface enp4s0f1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface lo
!
interface vlan98
!
interface vlan99
!
interface vlan100
!
interface vlan101
 description ECWA Mako
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 100
!
interface vlan102
 description LOCAL
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 1
!
interface vlan103
 description ECWA Dretovice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan104
 description ECWA Kladenska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
 ip ospf dead-interval 60
!
interface vlan105
 description PeerLidice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 2000
 ip ospf dead-interval 60
!
interface vlan106
 description PeerKovary
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
 ip ospf dead-interval 60
!
interface vlan107
 description Alcoma Dretovice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan108
 description Alcoma Stehelceves2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan109
 description PEER Forrest
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan110
 description PEERChmelnice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan112
!
interface vlan115
 description RACOM_Hostoun
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 400
 ip ospf priority 2
!
interface vlan120
!
interface vlan121
!
interface vlan122
!
interface vlan123
!
interface vlan125
!
interface vlan126
!
interface vlan127
!
interface vlan201
 description AlcomaBustehrad
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 2000
 ip ospf priority 2
!
interface vlan206
 description alcoma_hrebcin
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan306
!
interface vlan307
!
interface vlan308
!
interface vlan309
!
interface vlan310
!
interface vlan400
!
interface vlan401
!
interface vlan402
!
interface vlan403
!
interface vlan404
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan504
!
interface vlan505
!
interface vlan506
!
interface vlan507
!
interface vlan508
!
interface vlan510
!
interface vlan511
!
interface vlan512
!
interface vlan513
!
interface vlan514
!
interface vlan515
!
interface vlan516
!
interface vlan517
!
interface vlan518
!
interface vlan519
!
interface vlan520
!
interface vlan521
 description PeerHluboka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan551
 description PeerRebeca2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
!
interface vlan600
!
interface vlan601
!
interface vlan602
!
interface vlan666
!
interface vlan700
!
interface vlan701
!
interface vlan702
!
interface vlan777
 description PeerMako
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan3100
!
router ospf
 ospf router-id 10.102.170.1
 redistribute kernel metric 100 metric-type 1
 redistribute static metric 200
 passive-interface dummy0
 passive-interface vlan112
 passive-interface vlan126
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan307
 passive-interface vlan308
 passive-interface vlan309
 passive-interface vlan310
 passive-interface vlan404
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan503
 passive-interface vlan504
 passive-interface vlan505
 passive-interface vlan506
 passive-interface vlan507
 passive-interface vlan508
 passive-interface vlan515
 passive-interface vlan516
 passive-interface vlan517
 passive-interface vlan600
 passive-interface vlan601
 passive-interface vlan602
 passive-interface vlan3100
 network 10.102.1.136/29 area 0.0.0.0
 network 10.102.1.224/29 area 0.0.0.5
 network 10.102.22.208/29 area 0.0.0.0
 network 10.102.128.0/29 area 0.0.0.5
 network 10.102.128.8/29 area 0.0.0.5
 network 10.102.128.48/28 area 0.0.0.5
 network 10.102.134.128/29 area 0.0.0.5
 network 10.102.134.136/29 area 0.0.0.5
 network 10.102.134.144/28 area 0.0.0.5
 network 10.102.134.160/27 area 0.0.0.5
 network 10.102.139.0/25 area 0.0.0.5
 network 10.102.139.128/25 area 0.0.0.5
 network 10.102.161.64/29 area 0.0.0.5
 network 10.102.161.120/29 area 0.0.0.5
 network 10.102.163.0/24 area 0.0.0.5
 network 10.102.164.32/29 area 0.0.0.164
 network 10.102.165.0/29 area 0.0.0.5
 network 10.102.170.0/29 area 0.0.0.5
 network 10.102.170.8/29 area 0.0.0.5
 network 10.102.170.24/29 area 0.0.0.5
 network 10.102.170.32/28 area 0.0.0.5
 network 10.102.170.48/28 area 0.0.0.5
 network 10.102.170.64/29 area 0.0.0.5
 network 10.102.170.72/29 area 0.0.0.5
 network 10.102.170.80/28 area 0.0.0.5
 network 10.102.170.96/28 area 0.0.0.5
 network 10.102.170.112/28 area 0.0.0.5
 network 10.102.170.128/26 area 0.0.0.5
 network 10.102.170.192/27 area 0.0.0.5
 network 10.102.170.224/27 area 0.0.0.5
 network 10.102.188.64/27 area 0.0.0.5
 network 10.102.188.96/27 area 0.0.0.5
 network 10.102.188.129/28 area 0.0.0.5
 network 10.102.188.248/29 area 0.0.0.5
 network 10.102.189.0/29 area 0.0.0.5
 network 10.102.189.8/29 area 0.0.0.5
 network 10.102.189.32/27 area 0.0.0.5
 network 10.102.189.64/27 area 0.0.0.5
 network 10.102.190.0/28 area 0.0.0.5
 network 10.102.190.16/28 area 0.0.0.5
 network 10.102.190.24/29 area 0.0.0.5
 network 10.102.190.32/27 area 0.0.0.5
 network 10.102.190.64/29 area 0.0.0.5
 network 10.102.190.72/29 area 0.0.0.5
 network 10.102.190.80/29 area 0.0.0.5
 network 10.102.190.96/28 area 0.0.0.5
 network 10.102.190.112/28 area 0.0.0.5
 network 10.102.190.128/28 area 0.0.0.5
 network 10.102.190.144/28 area 0.0.0.5
 network 10.102.190.160/28 area 0.0.0.5
 network 10.102.190.176/28 area 0.0.0.5
 network 10.102.190.192/26 area 0.0.0.5
 network 10.102.191.0/25 area 0.0.0.5
 network 10.102.191.128/29 area 0.0.0.5
 network 10.102.191.144/28 area 0.0.0.5
 network 10.102.193.40/29 area 0.0.0.5
 network 10.102.195.128/25 area 0.0.0.5
 network 10.102.196.128/26 area 0.0.0.5
 network 10.102.196.192/28 area 0.0.0.5
 network 10.102.196.232/29 area 0.0.0.5
 network 10.102.196.241/29 area 0.0.0.5
 network 10.102.197.32/29 area 0.0.0.5
 network 10.102.234.128/28 area 0.0.0.5
 network 10.102.234.144/28 area 0.0.0.5
 network 10.102.234.160/28 area 0.0.0.5
 network 10.102.234.176/28 area 0.0.0.5
 network 10.102.234.192/28 area 0.0.0.5
 network 10.102.234.208/28 area 0.0.0.5
 network 10.102.234.224/28 area 0.0.0.5
 network 10.102.234.240/28 area 0.0.0.5
 network 10.218.1.0/25 area 0.0.0.5
 network 10.218.1.128/29 area 0.0.0.5
 network 10.218.1.136/29 area 0.0.0.5
 network 10.218.1.144/29 area 0.0.0.5
 network 10.218.1.160/27 area 0.0.0.5
 network 10.218.1.192/27 area 0.0.0.5
 network 10.218.2.128/27 area 0.0.0.5
 network 10.218.2.160/29 area 0.0.0.5
 network 10.218.2.168/29 area 0.0.0.5
 network 10.218.2.176/28 area 0.0.0.5
 network 10.218.2.192/29 area 0.0.0.5
 network 10.218.16.128/25 area 0.0.0.5
 area 5 virtual-link 10.102.15.1
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 192.168.0.0/16
access-list net-10 deny 192.168.123.0/24
access-list net-10 deny 192.168.0.0/24
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
